body, html {
	height: 100%;
	background: #fff;
	color: #000;	
	font-family: Arial;
	font-size: 13px;	
}

h1 {
	text-align:left;
	font-family: Arial;
	font-weight: bold;
	font-size: 20px;
	color:#000;
	text-decoration: none;
}

.GMPopupSiteHeader {
	text-align:left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-weight: bold;
	font-size: 10px;
	color:#000;
	margin-bottom: 4px;
	text-decoration: none;
	max-width: 300px;
}

.GMPopupTowerRecord {
	text-align:left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size: 10px;
	color:#000;
	margin: 0px;
	text-decoration: none;
	max-width: 300px;
}

